"Cancel" = "Vazgeç";
"Skip This Update" = "Bu Güncellemeyi Atla";
"An error occurred while downloading the update." = "Güncelleme indirilirken bir hata oluştu.";
"%1$@ of %2$@" = "%1$@ / %2$@";
"“%@” is now available." = "“%@” artık kullanılabilir.";
"Checking for Updates…" = "Güncelleme Denetleniyor";
"Install Update" = "Güncellemeyi Yükle";
"Remind Me Later" = "Daha Sonra Anımsat";
"An error occurred while checking for a software update." = "Yazılım güncelleme olup olmadığı denetlenirken bir hata oluştu.";
"%@ is already up to date." = "%@ zaten güncel.";


// Unlocalized strings



// Modified strings

